unit QBResource;

interface

resourcestring
  // QBFloatPanel
  rsFloatPanelIsNotValidWorkArea  = 'Angegebenes Elternelement ist nicht gltig!';
  rsFloatPanelTableWithAlias      = 'Tabelle mit Alias';
  rsFloatPanelAlreadyExists       = 'existiert bereits';

  // QBFloatTable
  rsFloatTableInvalidParentForTable = 'Ungltiges Elternelement!';
  rsFloatTableCollapseExpandTable = 'Erweitern/Verbergen Tabelle';
  rsFloatTableUnlinkTable         = 'Verbindung trennen';
  rsFloatTableCloseTable          = 'Tabelle schliessen';
  rsFloatTableUnselectAllFields   = 'Alle Felder abwhlen';
  rsFloatTableSelectAllFields     = 'Alle Felder whlen';
  rsFloatTableDoubleClickAlias    = 'Doppelklicken um Alias zu bearbeiten';
  rsFloatTableDeleteTable         = 'Tabelle lschen';
  rsFloatTableRenameTable         = 'Tabelle umbenennen';

  // QBLinkProp
  rsLinkPropInvalidLink           = 'Ungltiger Link';
  rsLinkPropJoinTables            = 'verbinde Tabellen: ';
  rsLinkPropAnd                   = 'und';
  rsLinkPropIncludeAllFrom        = 'Alle von:';

  // QBLinks
  rsLinksInvalidIndex             = 'Ungltiger Index = %d ';
  rsLinksWantDeleteLink           = 'Wollen Sie wirklich die Verbindung lschen zwischen ';
  rsLinksAttention                = 'Achtung!';
  rsLinksInvalidTable             = 'Ungltige Tabelle %s in Verbindung';
  rsLinksDeletePoint              = 'Punkt lschen';
  rsLinksInsertPoint              = 'Punkt einfgen';
  rsLinksDeleteLink               = 'Verbindung lschen';
  rsLinksProperty                 = 'Eigenschaften';

  // QBParser
  rsParserAll                     = 'Alle';
  rsParserAny                     = 'Eine';
  rsParserNone                    = 'Keine';
  rsParserNotAll                  = 'Nicht alle';
  rsParserUnknownError            = 'Unbekannter Fehler (#%d).';
  rsParserInvalidToken            = 'Ungltiges Element ''%s'' an Position %d von Zeile %d.';
  rsParserUnexpectedEnd           = 'Unerwartetes Befehlsende.';
  rsParserUnterminatedString      = 'Zeichenkette nicht abgeschlossen.';
  rsFieldNotFound                 = 'Field ''%s'' not found.';
  rsInadmissibleJoinExpression    = 'Inadmissible JOIN expression.';

  // QBSelectOrder
  rsSelectOrderASC = 'Ascending';
  rsSelectOrderDESC = 'Descending';
  rsSelectOrderInvalidGridParent  = 'Ungltiges Elternelement fr Auswahlgitter!';
  rsSelectOrderNameOfOutputField  = 'Name des Ausgabefelds';
  rsSelectOrderAggregate          = 'Aggregat';
  rsSelectOrderSourceFieldName    = 'Urpsprungsfeld';
  rsSelectOrderDeleteCurrentRow   = 'Zeile lschen';
  rsSelectOrderSureWantDeleteRow  = 'Wollen Sie wirklich diese Zeile lschen?';
  rsSelectOrderConfirmation       = 'Besttigen';
  rsSelectOrderCantDeleteLastRow  = 'Letzte Zeile kann nicht gelscht werden!';
  rsSelectOrderInvalidOrderParent = 'Ungltiges Elternelement fr Order';
  rsSelectOrderDistinct           = 'Nur eindeutige Datenstze';
  rsSelectOrderOutputFields       = 'Ausgabefelder';
  rsSelectOrderSortedFields       = 'Sortierfelder';
  rsSelectOrderSortOrder          = 'Sortierfolge';
  rsSelectOrderUp                 = 'Auf';
  rsSelectOrderDown               = 'Ab';

  // QBWherePanel
  rsWherePanelFollowingMet           = ' Bedingungen mssen zutreffen';
  rsWherePanelInvalidPanelParent     = 'Ungltiger Parent fr Bedingungs-Panel';
  rsWherePanelInsertField            = 'Feld einfgen';
  rsWherePanelAddCondition           = 'Bedingung hinzufgen';
  rsWherePanelMakeComposeCondition   = 'Zusammengesetzte Bedingung erzeugen';
  rsWherePanelDeleteCondition        = 'Bedingung lschen';
  rsWherePanelExpandCondition        = 'Erweitern';
  rsWherePanelCollapseCondition      = 'Verbergen';
  rsWherePanelPressShiftEnter        = 'Shift+Enter drcken um Feld einzufgen';
  rsWherePanelThereIsNoActiveButton  = 'Keine aktive Schaltflche';
  rsWherePanelSelectedConditionComposed = 'Ausgewhlte Bedingung ist bereits zusammengesetzt';
  rsWherePanelCantDeleteFirstRow     = 'Erste Zeile kann nicht gelscht werden';
  rsWherePanelSureWantDeleteCondition = 'Wollen Sie wirklich die gewhlten Bedingungen lschen?';
  rsWherePanelCantExpandSimpleCondition = 'Bei einfachen Bedingungen nicht mglich';
  rsWherePanelCantCollapseFirstCondition = 'Bei erster Bedingung nicht mglich';
  rsWherePanelTypeMismatchInExpression = 'Datentypen passen nicht zusammen';
  rsWherePanelError                   = 'Fehler!';

  // QBWindow
  rsWindowCriteria                    = 'Kriterien';
  rsWindowSelection                   = 'Felder';
  rsWindowGroupingCriteria            = 'Gruppierung';
  rsWindowSorting                     = 'Sortierung';
  rsWindowOptions                     = 'Optionen';
  rsWindowFirst                       = 'Erster';
  rsWindowSkip                        = 'berspringen';

  //About form
  rsAboutEvalVer = 'Evalution version';
  rsAboutRegVer = 'Registered version';
  rsAboutCaption = 'About EMS QueryBuilder';
  rsAboutLabel1_Caption = 'EMS QueryBuilder Component Suite '#13#10'version %s -- %s, %d.';
  rsAboutLabel2_Caption = 'Copyright (C) 2000-2005'#13#10'EMS Corporation';
  rsAboutLabel15_Caption = 'Thanks for you support! Welcome to product page'#13#10'http://www.sqlmanager.net/products/tools/querybuilder'+
    #13#10'to get information about latest updates.';
  rsAboutLabel16_Caption = 'If you have any questions go to our Technical Support Center'#13#10'http://www.sqlmanager.net/support';
  rsAboutLabel17_Caption = 'We hope you''ll enjoy working with our product.'#13#10'Thanks again for your choice of EMS QueryBuilder!';
  rsAboutLabel18_Caption = 'Best regards, EMS QueryBuilder development team';
  rsAboutLabel3_Caption = 'Welcome to product page';
  rsAboutLabel4_Caption = 'to get additional information or register online right now:';
  rsAboutLabel5_Caption = 'EMS QueryBuilder with sources:';
  rsAboutLabel8_Caption = 'EMS QueryBuilder without sources:';
  rsAboutOKCaption = '&OK';

  // Monthes
  rsJan = 'Januar';
  rsFeb = 'Februar';
  rsMar = 'Mrz';
  rsApr = 'April';
  rsMay = 'Mai';
  rsJun = 'Juni';
  rsJul = 'Juli';
  rsAug = 'August';
  rsSep = 'September';
  rsOct = 'Oktober';
  rsNov = 'November';
  rsDec = 'Dezember';

  // Misc
  rsIniFiles = 'Ini-Dateien';
  rsAllFiles = 'Alle Dateien';

implementation

end.
